#ifndef DRAWINGS_H
#define DRAWINGS_H

void ini_allegro_addon();
void ini_allegro_fonts();
void ini_allegro_colors();
void drw_menu(int w);
void drw_game_over(int h, int w);
void drw_qualify(int w);
void drw_hrc(int x, int y);
void drw_chr(int x, int y, char val[]);
void drw_ini(int w, char val[]);
void drw_ply_stats(int lives, int score, int mfuel, int cfuel);
void drw_ply(int x, int y);
void drw_bld(int x, int y);
void drw_ful(int x, int y);
void drw_mis(int x, int y, int fired);
void drw_bul(int x, int y);
void drw_las(int x, int y);
void drw_bom(int x, int y);
void drw_ufo(int x, int y);
void drw_com(int x, int y);
void drw_xpl(int x, int y, int radius);
void drw_lne(int x1, int y1, int x2, int y2);
void drw_lvl(int n, int h, int w);
void drw_can(int x, int y, int live);
void drw_cba(int x, int y);
void drw_aln(int x, int y, int live);

#endif